--- dnsmasq-2.66/src/dhcp-common.c.org	2016-02-05 16:42:03.167982914 +0100
+++ dnsmasq-2.66/src/dhcp-common.c	2016-02-05 16:43:34.216991838 +0100
@@ -531,7 +531,7 @@
   { "lease-time", 51, OT_INTERNAL | OT_TIME },
   { "option-overload", 52, OT_INTERNAL },
   { "message-type", 53, OT_INTERNAL | OT_DEC },
-  { "server-identifier", 54, OT_INTERNAL | OT_ADDR_LIST },
+  { "server-identifier", 54, OT_ADDR_LIST },
   { "parameter-request", 55, OT_INTERNAL },
   { "message", 56, OT_INTERNAL },
   { "max-message-size", 57, OT_INTERNAL },
